CVE-2013-1952

low
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Xen 4.x, when using Intel VT-d for a bus mastering capable PCI device, does not properly check the source when accessing a bridge device's interrupt remapping table entries for MSI interrupts, which allows local guest domains to cause a denial of service (interrupt injection) via unspecified vectors.

References

http://lists.fedoraproject.org/pipermail/package-announce/2013-May/105533.html

http://lists.opensuse.org/opensuse-security-announce/2014-03/msg00021.html

http://osvdb.org/92984

http://secunia.com/advisories/53312

http://secunia.com/advisories/55082

http://security.gentoo.org/glsa/glsa-201309-24.xml

http://www.debian.org/security/2013/dsa-2666

http://www.openwall.com/lists/oss-security/2013/05/02/9

http://www.securityfocus.com/bid/59617

https://exchange.xforce.ibmcloud.com/vulnerabilities/83968

Details

Source: MITRE

Published: 2013-05-13

Updated: 2017-08-29

Type: CWE-20

Risk Information

CVSS v2

Base Score: 1.9

Vector: AV:L/AC:M/Au:N/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 3.4

Severity: LOW

Tenable Plugins

View all (12 total)

IDNameProductFamilySeverity
84140OracleVM 3.2 : xen (OVMSA-2015-0068) (POODLE) (Venom)NessusOracleVM Local Security Checks
low
83616SUSE SLES11 Security Update : Xen (SUSE-SU-2014:0446-1)NessusSuSE Local Security Checks
high
79506OracleVM 3.1 : xen (OVMSA-2013-0037)NessusOracleVM Local Security Checks
medium
79505OracleVM 3.2 : xen (OVMSA-2013-0036)NessusOracleVM Local Security Checks
medium
75130openSUSE Security Update : xen (openSUSE-SU-2013:1404-1)NessusSuSE Local Security Checks
high
75129openSUSE Security Update : xen (openSUSE-SU-2013:1392-1)NessusSuSE Local Security Checks
high
70184GLSA-201309-24 : Xen: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
66985SuSE 11.2 Security Update : Xen (SAT Patch Number 7798)NessusSuSE Local Security Checks
high
66435Fedora 17 : xen-4.1.5-2.fc17 (2013-7432)NessusFedora Local Security Checks
medium
66434Fedora 18 : xen-4.2.2-3.fc18 (2013-7426)NessusFedora Local Security Checks
medium
66383Debian DSA-2666-1 : xen - several vulnerabilitiesNessusDebian Local Security Checks
medium
66369Fedora 19 : xen-4.2.2-3.fc19 (2013-7406)NessusFedora Local Security Checks
medium